Using old version of MSN Messenger?

Discussion in 'OT Technology' started by Chris87, Sep 13, 2007.

  1. Chris87

    Chris87 flatoutperformance.com

    Joined:
    Dec 13, 2001
    Messages:
    12,200
    Likes Received:
    1
    Location:
    Edmonton, AB
    I use MSN Messenger 7.5.

    As of today when I try to open it up, its telling me that I now that I HAVE to upgrade to Windows live messenger. Fuck that shit. I use live messenger at work and it sucks ass.

    Is there any program or patch I can download that will allow me to continue to use version 7.5?


    Thanks.
     
  2. jedimasterELMO

    jedimasterELMO Beer, boards, and Android

    Joined:
    Sep 20, 2001
    Messages:
    24,243
    Likes Received:
    1
    Location:
    Somewhere in the USA
    I use Pidgin (formerly GAIM) and I get the same message. :o
     
  3. piratepenguin

    piratepenguin New Member

    Joined:
    Jun 18, 2006
    Messages:
    1,067
    Likes Received:
    0
    Location:
    Ireland
    Huh? I'm using Pidgin and I get no such message. <3 Pidgin
     
  4. DAN513

    DAN513 OT Supporter

    Joined:
    Mar 10, 2003
    Messages:
    10,089
    Likes Received:
    2
    Location:
    204
    usually when they force you to upgrade it's because of a massive security flaw.
     
  5. Sexual Vanilla

    Sexual Vanilla New Member

    Joined:
    May 23, 2005
    Messages:
    6,305
    Likes Received:
    0
    Location:
    South Carolina
    Use Windows Messenger.
     
  6. Sexual Vanilla

    Sexual Vanilla New Member

    Joined:
    May 23, 2005
    Messages:
    6,305
    Likes Received:
    0
    Location:
    South Carolina
    (The one built in XP).
     
  7. jedimasterELMO

    jedimasterELMO Beer, boards, and Android

    Joined:
    Sep 20, 2001
    Messages:
    24,243
    Likes Received:
    1
    Location:
    Somewhere in the USA
    Whoops, it's because I'm also using Yahoo messenger.
     
  8. nLinked

    nLinked New Member

    Joined:
    Aug 25, 2007
    Messages:
    97
    Likes Received:
    0
    Have you tried Windows Live Messenger 8.5? It's visually superior to 8.1 and I've found nothing wrong with it. It's here.

    What didn't you like in the one you tried? It looks like this now if you haven't seen the new one:

    [​IMG]

    The contacts search is pretty cool.
     
  9. EvilSS

    EvilSS New Member

    Joined:
    Jun 11, 2003
    Messages:
    5,104
    Likes Received:
    0
    Location:
    STL
    And that is the reason for this. Microsoft released an advisory on patch Tuesday this week for MSN messenger (MS07-054). There is no patch, the update is to go to at least 8.1. So they probably also banned it from their servers as well.

    In case anyone was wondering, this only affects MSN messenger, their office products (Windows Messenger and Office Communicator) are not affected.

    Link: Vulnerability in MSN Messenger and Windows Live Messenger Could Allow Remote Code Execution (942099)
     

Share This Page